@charset "UTF-8";

/* Graphics
 * Dir: /na/solutions/graphics
 ****************************/
body {
  background: url(../graphics/graphics_top_visual_bg.gif) repeat-x top left;
}

#breadcrumbs li {
  color: #FFFFFF;
}

#breadcrumbs a {
  color: #00A1E6;
}

/* Head Box
*****************************/
div#headerbox {
  position: relative;
  height: 330px;
}

div#headerbox .absolute {
  position: absolute;
  top: 0;
  left: 0;
}

div#headerbox .visual {
  left: 79px;
  top: -49px;
}

div#headerbox h2.title {
  left: 560px;
  top: 87px;
}

div#headerbox div.text {
  left: 560px;
  top: 149px;
}

div#headerbox2 {
  position: relative;
  height: 330px;
}

div#headerbox2 .absolute {
  position: absolute;
  top: 0;
  left: 0;
}

div#headerbox2 .visual {
  left: 11px;
  top: -40px;
}

div#headerbox2 h2.title {
  left: 578px;
  top: 132px;
}

div#headerbox2 div.text {
  left: 576px;
  top: 174px;
}

/* Main Tabsa
*****************************/
#tab {
  margin: 0;
  background: none;
  padding: 0 5px;
  width: 950px;
  height: 79px;
}

#tab ul {
  background: none;
  height: 79px;
  width: 950px;
  margin: 0;
}

#main .column .choice h4.cw_title {
  background: url(../graphics/choice_btn.gif) no-repeat scroll 0 -40px transparent;
  font-size: 0;
  height: 40px;
  line-height: 0;
  margin: 0 0 20px 18px;
  padding: 0;
  text-indent: -9999px;
  width: 218px;
}

#content #tab ul.solution_graphics {
  background: url(../graphics/tab_bg.png) no-repeat scroll 0 0 transparent;
  height: 78px;
  position: relative;
  width: 947px;
}

#content #tab ul.solution_graphics li {
  float: none;
  height: 70px !important;
  left: 0;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: 0;
  width: 310px !important;
}

#content #tab ul.solution_graphics li.tab01 {
  left: 4px;
  top: 1px;
}

#content #tab ul.solution_graphics li.tab02 {
  left: 319px;
  top: 1px;
}

#content #tab ul.solution_graphics li.tab03 {
  left: 634px;
  top: 1px;
}

#content #tab ul.solution_graphics li span {
  display: block;
  height: 70px !important;
  width: 310px !important;
}

#content #tab ul.solution_graphics li span.active {
  height: 78px !important;
  margin-top: 0 !important;
}

#content #tab ul.solution_graphics li.tab01 span {
  background: url(../graphics/tab.gif) no-repeat scroll 0 0 transparent;
}

#content #tab ul.solution_graphics li.tab02 span {
  background: url(../graphics/tab.gif) no-repeat scroll -310px 0 transparent;
}

#content #tab ul.solution_graphics li.tab03 span {
  background: url(../graphics/tab.gif) no-repeat scroll -620px 0 transparent;
}

#content #tab ul.solution_graphics li.tab01 span.over {
  background-position: 0 -70px;
}

#content #tab ul.solution_graphics li.tab02 span.over {
  background-position: -310px -70px;
}

#content #tab ul.solution_graphics li.tab03 span.over {
  background-position: -620px -70px;
}

#content #tab ul.solution_graphics li.tab01 span.active {
  background-position: 0 -140px;
}

#content #tab ul.solution_graphics li.tab02 span.active {
  background-position: -310px -140px;
}

#content #tab ul.solution_graphics li.tab03 span.active {
  background-position: -620px -140px;
}
